<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CachePriority..::.HIGH Field
CachePriority Class See Also Send Feedback

The next highest priority.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static CachePriority HIGH

Visual Basic (Declaration)

    Public Shared HIGH As CachePriority

Visual C++

    public:
    static CachePriority^ HIGH

# See Also

CachePriority Class
BerkeleyDB Namespace